.version.index /* version checker */
{
	color: #0000FB;
	background-color: #25AC5C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 30px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 30px;
}

#u411
{
	z-index: 9;
	width: 455px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 209px;
}

#u1378-84
{
	z-index: 11;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 30px;
}

#u1378-8
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1378-10
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1378-38,#u1378-53
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1378-17,#u1378-40,#u1378-55,#u1378-61,#u1378-67
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1378-14,#u1378-15,#u1378-21,#u1378-24,#u1378-27,#u1378-30,#u1378-33,#u1378-37,#u1378-43,#u1378-46,#u1378-49,#u1378-52,#u1378-58,#u1378-59,#u1378-64,#u1378-65,#u1378-70
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1378-3,#u1378-6,#u1378-73
{
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1378,#u1378-4,#u1378-71
{
	letter-spacing: 0px;
}

#u1378-74,#u1378-75,#u1378-76,#u1378-77
{
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1378-79,#u1378-81,#u1378-82
{
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

